{
  "title":"lec02slides.pdf",
  "description": "Slide presentation of Lecture 2.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/64416bf54bd3c554caacacdc6d3363ba_lec02slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
